.e-tar {
   text-align: right;
}

.e-lh1 {
   line-height: 1;
}

.e-vh {
   visibility: hidden;
}

.e-ltr {
   direction: ltr;
}

.e-rtl {
   direction: rtl;
}

.e-bgcc {
   -webkit-background-size: cover;
   background-size: cover;
   background-position: center center;
}

.e-df {
   display: -webkit-flex;
   display: -ms-flex;
   display: flex;
}
.e-ttuc {
   text-transform: uppercase;
}
.e-db {
   display: block;
}
.e-dib {
   display: inline-block;
}
.e-dn {
   display: none;
}
.e-dn-i {
   display: none !important;
}
.e-aic {
   -ms-align-items: center;
   align-items: center;
}
.e-aifs {
   -ms-align-items: flex-start;
   align-items: flex-start;
}
.e-aife {
   -ms-align-items: flex-end;
   align-items: flex-end;
}
.e-tac {
   text-align: center;
}
.e-jcsb {
   justify-content: space-between;
}

.e-jcc {
   justify-content: center;
}

.e-jcsa {
   justify-content: space-around;
}

.e-jcfs {
   justify-content: flex-start;
}

.e-jcfe {
   justify-content: flex-end;
}

.e-fdc {
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
}

.e-por {
   position: relative;
}

.e-poa {
   position: absolute;
}

.e-w100p {
   width: 100%;
}

.e-flxww {
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}
@media screen and (max-width: 991px) {
   .e-db-991 {
      display: block;
   }
   .e-df-991 {
      display: -webkit-flex;
      display: -ms-flex;
      display: flex;
   }
   .e-dn-991 {
      display: none;
   }
   .e-mt40-991 {
      margin-top: 40px;
   }
   .e-flxww-991 {
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
   }
   .e-fdc-991 {
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
   }
   .e-w100p-991 {
      width: 100%;
   }
}

@media screen and (max-width: 767px) {
   .e-fdc-767 {
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
   }
   .e-db-767 {
      display: block;
   }
   .e-df-767 {
      display: -webkit-flex;
      display: -ms-flex;
      display: flex;
   }
   .e-dn-767 {
      display: none;
   }
}

@media screen and (max-width: 480px) {
   .e-db-480 {
      display: block;
   }
   .e-df-480 {
      display: -webkit-flex;
      display: -ms-flex;
      display: flex;
   }
   .e-dn-480 {
      display: none;
   }
}
